<!DOCTYPE html>

<html>
<head>
<title>Practice</title>
<script type = "text/javascript">
    function calcSquareRoot(){
        var number = prompt("Input a number to be squared");
        var answer = Math.sqrt(number);
        document.write("The answer is " + answer);
    }
</script>
</head>
<body onload="calcSquareRoot()">

</body>
</html>